Subject: Re: ORCHID EXPERTS..HELP!
From: [email-masked] (Oliver Sparrow)
Date: Mon, 18 Jul 1994 11:38:45 +0000
Newsgroups: bionet.plants

If they have been happy on your office windowsill for several months, then 
that(or somewhere like it) is where they should stay. Phals. love humidity,
and equable temperature, diffuse light; and hate being sodden (roots or - worst
of all, at the growing point which will kill in 24 hours in exceptional cases 
-  intensely dislike sharp temperature changes, low temperatures and direct 
sunlight.  
_________________________________________________

  Oliver Sparrow
  [email-masked]